 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url('images/photo-1631551437792-ae5a0fb41c49.jpeg');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 626px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  width: 883px;
  margin: 194px auto 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  --radius: 10px;
  margin: 62px auto 60px 471px;
  padding: 18px 36px 19px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 516px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 271px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 521px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 73px;
    width: 720px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 51px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 469px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 622px;
}

.u-section-2 .u-text-1 {
  margin: 82px auto 0;
}

.u-section-2 .u-text-2 {
  width: 896px;
  margin: 69px auto 60px;
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    width: 340px;
  }
}

.u-block-e027-56:not([data-block-selected]):not([data-cell-selected]),
.u-block-e027-56:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-e027-56:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-e027-56:not([data-block-selected]):not([data-cell-selected]).u-block-e027-56:not([data-block-selected]):not([data-cell-selected]).u-block-e027-56:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-block-e027-62:not([data-block-selected]):not([data-cell-selected]),
.u-block-e027-62:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-e027-62:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-e027-62:not([data-block-selected]):not([data-cell-selected]).u-block-e027-62:not([data-block-selected]):not([data-cell-selected]).u-block-e027-62:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-block-e027-68:not([data-block-selected]):not([data-cell-selected]),
.u-block-e027-68:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-e027-68:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-e027-68:not([data-block-selected]):not([data-cell-selected]).u-block-e027-68:not([data-block-selected]):not([data-cell-selected]).u-block-e027-68:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-block-e027-74:not([data-block-selected]):not([data-cell-selected]),
.u-block-e027-74:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-e027-74:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-e027-74:not([data-block-selected]):not([data-cell-selected]).u-block-e027-74:not([data-block-selected]):not([data-cell-selected]).u-block-e027-74:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-block-e027-59:not([data-block-selected]):not([data-cell-selected]),
.u-block-e027-59:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-e027-59:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-e027-59:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-e027-59:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-e027-65:not([data-block-selected]):not([data-cell-selected]),
.u-block-e027-65:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-e027-65:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-e027-65:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-e027-65:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-e027-71:not([data-block-selected]):not([data-cell-selected]),
.u-block-e027-71:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-e027-71:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-e027-71:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-e027-71:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-e027-77:not([data-block-selected]):not([data-cell-selected]),
.u-block-e027-77:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-e027-77:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-e027-77:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-e027-77:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-e027-66:not([data-block-selected]):not([data-cell-selected]),
.u-block-e027-66:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-e027-66:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-e027-66:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-e027-66:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-e027-60:not([data-block-selected]):not([data-cell-selected]),
.u-block-e027-60:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-e027-60:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-e027-60:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-e027-60:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-e027-72:not([data-block-selected]):not([data-cell-selected]),
.u-block-e027-72:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-e027-72:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-e027-72:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-e027-72:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-e027-78:not([data-block-selected]):not([data-cell-selected]),
.u-block-e027-78:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-e027-78:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-e027-78:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-e027-78:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-e027-61:not([data-block-selected]):not([data-cell-selected]),
.u-block-e027-61:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-e027-61:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-e027-61:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-e027-61:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-e027-67:not([data-block-selected]):not([data-cell-selected]),
.u-block-e027-67:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-e027-67:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-e027-67:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-e027-67:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-e027-73:not([data-block-selected]):not([data-cell-selected]),
.u-block-e027-73:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-e027-73:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-e027-73:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-e027-73:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-e027-79:not([data-block-selected]):not([data-cell-selected]),
.u-block-e027-79:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-e027-79:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-e027-79:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-e027-79:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}.u-block-8c67-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-8c67-3 {
  position: absolute;
  left: 0;
}

.u-block-8c67-4 {
  position: absolute;
  right: 0;
}

 .u-section-3-1 {
  background-image: none;
}

.u-section-3-1 .u-sheet-1 {
  min-height: 626px;
}

.u-section-3-1 .u-list-1 {
  width: 1141px;
  margin: 98px -1px 0;
}

.u-section-3-1 .u-repeater-1 {
  grid-auto-columns: calc(25% - 14.25px);
  grid-template-columns: repeat(4, calc(25% - 14.25px));
  min-height: 308px;
  --gap: 19px;
}

.u-section-3-1 .u-list-item-1 {
  background-image: none;
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3-1 .u-container-layout-1 {
  padding: 16px 30px;
}

.u-section-3-1 .u-icon-1 {
  height: 63px;
  width: 63px;
  margin: 0 auto 0 0;
}

.u-section-3-1 .u-text-1 {
  margin: 14px 0 0;
}

.u-section-3-1 .u-text-2 {
  font-size: 0.9375rem;
  font-style: normal;
  margin: 14px 0 0;
}

.u-section-3-1 .u-list-item-2 {
  background-size: auto;
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3-1 .u-container-layout-2 {
  padding: 16px 30px;
}

.u-section-3-1 .u-icon-2 {
  height: 63px;
  width: 63px;
  margin: 0 auto 0 0;
}

.u-section-3-1 .u-text-3 {
  margin: 14px 0 0;
}

.u-section-3-1 .u-text-4 {
  font-size: 0.9375rem;
  font-style: normal;
  margin: 14px 0 0;
}

.u-section-3-1 .u-list-item-3 {
  background-size: auto;
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3-1 .u-container-layout-3 {
  padding: 16px 30px;
}

.u-section-3-1 .u-icon-3 {
  height: 63px;
  width: 63px;
  margin: 0 auto 0 0;
}

.u-section-3-1 .u-text-5 {
  margin: 14px 0 0;
}

.u-section-3-1 .u-text-6 {
  font-size: 0.9375rem;
  font-style: normal;
  margin: 14px 0 0;
}

.u-section-3-1 .u-list-item-4 {
  background-size: auto;
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3-1 .u-container-layout-4 {
  padding: 16px 30px;
}

.u-section-3-1 .u-icon-4 {
  height: 63px;
  width: 63px;
  margin: 0 auto 0 0;
}

.u-section-3-1 .u-text-7 {
  margin: 14px 0 0;
}

.u-section-3-1 .u-text-8 {
  margin: 14px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3-1 .u-list-1 {
    width: 940px;
    margin: 586px 0 59px;
  }

  .u-section-3-1 .u-repeater-1 {
    min-height: 341px;
    grid-gap: 19px;
  }
}

@media (max-width: 991px) {
  .u-section-3-1 .u-list-1 {
    width: 720px;
    margin-top: 536px;
    margin-bottom: 0;
  }

  .u-section-3-1 .u-repeater-1 {
    grid-auto-columns: calc(50% - 9.5px);
    grid-template-columns: repeat(2, calc(50% - 9.5px));
    min-height: 619px;
  }
}

@media (max-width: 767px) {
  .u-section-3-1 .u-list-1 {
    width: 540px;
  }

  .u-section-3-1 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-3-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3-1 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3-1 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-3-1 .u-list-1 {
    width: 340px;
    margin-top: 483px;
    margin-bottom: 59px;
  }

  .u-section-3-1 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 992px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 614px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 61px;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 554px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-list-1 {
  width: 584px;
  margin: 61px auto 0 0;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 469px;
  --gap: 10px;
}

.u-section-4 .u-container-layout-2 {
  padding: 11px 0;
}

.u-section-4 .u-text-1 {
  margin: 10px auto 0 0;
}

.u-section-4 .u-text-2 {
  margin: 28px 0 -9px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 554px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-4 .u-image-1 {
  height: 468px;
  object-position: 50% 0%;
  --radius: 25px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 499px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 457px;
  }

  .u-section-4 .u-list-1 {
    width: 517px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 457px;
  }

  .u-section-4 .u-image-1 {
    height: 386px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1044px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 778px;
  }

  .u-section-4 .u-image-1 {
    height: 657px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 749px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 584px;
  }

  .u-section-4 .u-image-1 {
    height: 493px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 493px;
  }

  .u-section-4 .u-list-1 {
    width: 340px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 111px;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 368px;
  }

  .u-section-4 .u-image-1 {
    height: 310px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 757px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 59px;
  margin-bottom: 59px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 639px;
}

.u-section-5 .u-container-layout-1 {
  padding: 18px 0;
}

.u-section-5 .u-image-1 {
  height: 591px;
  object-position: 50% 0%;
  --radius: 25px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 639px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 40px;
}

.u-section-5 .u-list-1 {
  width: 535px;
  margin: 0 0 0 auto;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 576px;
  --gap: 10px;
}

.u-section-5 .u-container-layout-3 {
  padding: 20px 0;
}

.u-section-5 .u-text-1 {
  margin: 2px auto 0 0;
}

.u-section-5 .u-text-2 {
  margin: 18px 0 0;
}

.u-section-5 .u-text-3 {
  margin: 18px auto 0 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 20px 0;
}

.u-section-5 .u-text-4 {
  margin: 2px auto 0 0;
}

.u-section-5 .u-text-5 {
  margin: 18px 0 0;
}

.u-section-5 .u-text-6 {
  margin: 18px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 663px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 527px;
  }

  .u-section-5 .u-image-1 {
    height: 487px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 527px;
  }

  .u-section-5 .u-list-1 {
    width: 437px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1044px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 897px;
  }

  .u-section-5 .u-image-1 {
    height: 829px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 30px;
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 913px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 673px;
  }

  .u-section-5 .u-image-1 {
    height: 622px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 657px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 424px;
  }

  .u-section-5 .u-image-1 {
    height: 392px;
  }

  .u-section-5 .u-list-1 {
    width: 320px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 111px;
    margin-right: 0;
  }

  .u-section-5 .u-text-4 {
    margin-top: 30px;
    margin-right: 0;
  }
}.u-block-ac30-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-ac30-3 {
  position: absolute;
  left: 0;
}

.u-block-ac30-4 {
  position: absolute;
  right: 0;
}

 .u-section-6-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/photo-1527525443983-6e60c75fff46.jpeg");
  background-size: cover;
}

.u-section-6-1 .u-sheet-1 {
  min-height: 287px;
}

.u-section-6-1 .u-group-1 {
  width: 642px;
  min-height: 407px;
  --radius: 50px;
  height: auto;
  margin: 198px auto 60px 8px;
}

.u-section-6-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6-1 .u-text-1 {
  font-style: italic;
  font-size: 1.5rem;
  margin: 0 auto 0 0;
}

.u-section-6-1 .u-btn-1 {
  --radius: 50px;
  text-transform: uppercase;
  background-image: none;
  margin: 20px auto 0 0;
  padding: 14px 30px;
}

@media (max-width: 1199px) {
  .u-section-6-1 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-6-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-6-1 .u-sheet-1 {
    min-height: 666px;
  }

  .u-section-6-1 .u-group-1 {
    width: 486px;
    margin-top: 200px;
  }
}

@media (max-width: 767px) {
  .u-section-6-1 .u-sheet-1 {
    min-height: 464px;
  }

  .u-section-6-1 .u-group-1 {
    min-height: 344px;
    margin-top: 60px;
    margin-left: auto;
  }

  .u-section-6-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6-1 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-6-1 .u-btn-1 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-6-1 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

.u-section-6-2 .u-sheet-1 {
  min-height: 287px;
}

.u-section-6-2 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 58px 0 0;
}

.u-section-6-2 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  --gap: 10px;
  min-height: 188px;
}

.u-section-6-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6-2 .u-image-1 {
  width: 336px;
}

.u-section-6-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6-2 .u-image-2 {
  width: 336px;
}

.u-section-6-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6-2 .u-image-3 {
  width: 336px;
}

@media (max-width: 1199px) {
  .u-section-6-2 .u-sheet-1 {
    min-height: 184px;
  }

  .u-section-6-2 .u-list-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6-2 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666666666666667px));
    min-height: 155px;
  }
}

@media (max-width: 991px) {
  .u-section-6-2 .u-sheet-1 {
    min-height: 451px;
  }

  .u-section-6-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 356px;
  }
}

@media (max-width: 767px) {
  .u-section-6-2 .u-sheet-1 {
    min-height: 344px;
  }

  .u-section-6-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6-2 .u-image-1 {
    height: 79px;
    margin-top: 0;
    margin-bottom: 0;
    width: auto;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-6-2 .u-image-2 {
    height: 79px;
    margin-top: 0;
    margin-bottom: 0;
    width: auto;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-6-2 .u-image-3 {
    height: 79px;
    margin-top: 0;
    margin-bottom: 0;
    width: auto;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }
}